package sgc.portal.com.com.persistence;

import org.apache.ibatis.annotations.Mapper;
import sgc.portal.base.util.EasyHashMap;
import sgc.portal.com.com.model.ComSendMsgPopVo;

import java.util.List;

@Mapper
public interface ComSendMsgPopMapper {
	
	int insertLms(ComSendMsgPopVo comSendMsgPopVo);
	
	int insertSms(ComSendMsgPopVo comSendMsgPopVo);
}
